package ru.yandex.webmaster3.core.semantic.semantic_document_parser.ogp.exception;

import ru.yandex.webmaster3.core.semantic.semantic_document_parser.ogp.data.OGPData;

/**
 * Created by IntelliJ IDEA.
 * User: rasifiel
 * Date: 2/26/12
 * Time: 8:22 AM
 */
public class EmptyFieldException extends OGPException {
    @Override
    public String getKey() {
        return "ogp_video_nofields";
    }

    public EmptyFieldException(final String message, final OGPData card, final boolean critical) {
        super(message, card, critical);
    }
}
